.login-header {
    height: 60px;
    width: 100%;
    background: #363232;
    display: flex;
    align-items: center;
    justify-content: center;
}

.bg-login {
    background: #EDF2F7;
}

.login-block {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    align-items: center;
    display: flex;
    justify-content: center;
}

.agentlogin-block {
    width: 290px;
}

.login-block h2 {
    font-family: 'robotomedium';
    font-size: 14px;
    color: black;
}

.login-control ::placeholder {
    font-family: "robotolight";
    font-size: 14px;
    color: black;
}

.blue {
    color: #1072BB !important;
}

.btn .blue :hover {
    color: #1072BB !important;
    text-decoration: underline !important;
}

.btn-delete {
    color: red;
}

.btn-delete :hover {
    color: red;
}

.btn1:disabled,
.btn1[disabled]{
    background-color: #e9ecef !important;
    color: #495057 !important;
    cursor: default !important;
}